.blog-text {
    text-align: justify;
}

.vs-logo a img, .mobile-logo a img {
    border-radius: 6px;
}

.vs-mobile-menu ul li ul.sub-menu li a {
    font-size: 12px;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .mobile-logo a img {
        width: 160px !important;
    }

    .header-logo a img, .vs-logo a img {
        width: 160px !important;
        /*height: 50px !important;*/
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .header-logo a img, .vs-logo a img {
        width: 160px !important;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .header-logo a img, .vs-logo a img {
        width: 180px !important;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .header-logo a img, .vs-logo a img {
        width: 180px !important;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .header-logo a img, .vs-logo a img {
        width: 180px !important;
    }
}